Jump to content

Build Theme!
  •  
  • Infected?

WE'RE SURE THAT YOU'LL LOVE US!

Hey there! :wub: Looks like you're enjoying the discussion, but you're not signed up for an account. When you create an account, we remember exactly what you've read, so you always come right back where you left off. You also get notifications, here and via email, whenever new posts are made. You can like posts to share the love. :D Join 91981 other members! Anybody can ask, anybody can answer. Consistently helpful members may be invited to become staff. Here's how it works. Virus cleanup? Start here -> Malware Removal Forum.

Try What the Tech -- It's free!


Photo

POP3 server might be vulnerable to a remote buffer


  • Please log in to reply
No replies to this topic

#1 Yabesita

Yabesita

    New Member

  • Authentic Member
  • Pip
  • 8 posts

Posted 13 August 2005 - 10:48 AM

Hi there, here I`m again this time with this, I have found that I have a POP3 server might be vulnerable to a remote buffer overflow exploit, i installed GSI Languard NSS 6 on my mahine and it comes with two vulnerabilities, the one mentioned above and that my UpnP port its open port 5000, but this one its rated low risk while the POP3 vulnerability its rated as High Risk. I did a search on the help files and on internet before coming here but i couldn`t find a understandable solution to tis problem. Would anyone here on this forum be willing to tell me how to fix this two things? Thanks for any help. yabesita

    Advertisements

Register to Remove

Related Topics



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users